[lfs-support] error: 6.23 Util-linux FAILED (blkid/low-probe-ext2)

Bruce Dubbs bruce.dubbs at gmail.com
Thu Sep 19 07:31:09 PDT 2013


Michael Sapich wrote:
> Hi all,
>
> hope I am at the right place for my question:
>
> I am installing LFS 7.4 up to chapter 6.23 Util-linux-2.23.2 without
any error and running all tests also with no error.
> Now by executing
>
> su nobody -s /bin/bash -c "PATH=$PATH make check"
>
> I've got the error
>
> blkid: : ext2 ... FAILED (blkid/low-probe-ext2)
> misc: fallocate ... FAILED (misc/fallocate)
> .....
> 2 tests of 113 FAILED

I don't know why these failed, but you don't mention your environment. 
Are you doing this in a virtual environment?  Unusual hardware?

It could also be a host kernel configuration issue.

There are usually some logs in a test directory that may give you some 
additional info.  You can also look and see what the tests are doing to 
try to determine the cause of the failure.

> Any hints for solving this? Should I run > make install and continue?
> Can I ignore these errors?

I suspect you will be OK with just these errors.

   -- Bruce




More information about the lfs-support mailing list